
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #19290

[BCR1093][Android][Manage Fav][3rd Party Fav] To replace exising ws with new ws in Maintain 3rd

Party fav

29 December 2023 11:21 AM - Feerman Yusoff

Status: Closed Start date: 29 December 2023

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Expected: To replace all of fundTransfer3rdPartyRetrieve​ ws used in Maintain 3rd Party fav module into

fundTransfer3rdPartyRetrieveFavouriteList ws

History

#1 - 29 December 2023 03:02 PM - Septi Gizka Tiara

- Status changed from New to Resolved

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#2 - 05 January 2024 03:50 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

Tested good
